Changes between Initial Version and Version 1 of Ticket #58917, comment 14


Ignore:
Timestamp:
Sep 5, 2019, 6:58:11 PM (15 months ago)
Author:
kencu (Ken)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #58917, comment 14

    initial v1  
    1 in addition, we'll need to blacklist `clang-8.0` (and newer?) from building `clang-7.0` due to the other error noted in this ticket, which is a different issue:
     1in addition, we'll need to blacklist `clang-8.0` (and newer?) from building `clang-7.0` (and older?) due to the other error noted in this ticket, which is a different issue:
    22{{{
    33error: _Float16 is not supported on this target